Cyberduck Mountain Duck CLI

#8524 closed enhancement (fixed)

Option parameter for the number of retries with --retry

Reported by: wesrice Owned by: dkocher
Priority: normal Milestone: 4.7
Component: cli Version: 4.6.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It would be nice to be able to set the number of retries as CLI option instead of having it hardcoded as 1 in Terminal.java on line 247.

Change History (3)

comment:1 Changed on Jan 26, 2015 at 3:15:31 PM by dkocher

  • Milestone set to 4.7
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jan 27, 2015 at 11:48:31 AM by dkocher

  • Summary changed from Option for Setting Number of Retries to Option parameter for the number of retries with --retry

comment:3 Changed on Jan 28, 2015 at 9:38:27 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r16614.

Note: See TracTickets for help on using tickets.